name: Path alias
type: module
description: 'Provides the API allowing to rename URLs.'
package: Core
# version: VERSION
required: true
hidden: true

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
